/* --- --- --- COLORS --- --- --- */
/* PRIMARY */
/* HOVER */
/* PRESSED */
/* DISABLED */
/* --- --- --- COLORS --- --- --- */

/* --- --- --- DEFAULT STYLING --- --- --- */
.button {
    width: 100%;
    height: 64px;
    display: flex;
    flex-direction: row; 
    margin-top: 48px;
    justify-content: flex-end;
    align-items: center;
    background: #FFFFFF;
    box-shadow: inset 0px 1px 0px #E5E9EB;
    border-radius: 0px 0px 20px 20px;
  }

.btn {
    align-items: center;
    width: 160px;
    height: 40px;
    gap: 0.25rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    transition: all 0.2s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-right: 12px;
    background-color: white;
    color: #0067F4;
    border: 1px solid #0067f4;
    
}

.btn:hover{
    background-color: #0067F4;
    color: white;
}
.button-prm{
    background-color: #0067F4;
    color: white;
}
.button-prm:hover{
    background-color: white;
    color: #0067F4;
}

.btn-jobs{
    margin-right: 2px;
}
